Subject: IPP> Re: PMP> MIME-types and alignment

From: Harry Lewis <[email-masked]>
Date: Wed, 20 Aug 1997 11:10:37 -0400

Don, thanks for your excellent summary. Very well put!

It is not at all reasonable to entertain the notion of ripping
prtInterpreterLangFamily enums out of the Printer MIB. Whether
or not to *also* register some of the same PDL's as MIME types
for use in IPP is a separate question. I think Larry has eluded
to the inevitable double registry and, by the way, several PDLs
can already be found in both places. Since the Printer MIB enums
are type-2, any new MIME type ("PZL7 Version 5.53" - hypothetical)
can easily be assigned an enum. A simple mapping document from
MIME to enum would be a useful tool which the PWG could maintain.

The key question still is which method of referencing PDLs will work
best for IPP - and why.

Harry Lewis - IBM Printing Systems